mapgid(3)

NAME
mapgid() - getgrnam frontend

SYNOPSIS
#include "fwfunc.h"

int mapgid(char *gnam)

DESCRIPTION
The mapgid function coverts character group name to integer value.

RETURN VALUES
The mapgid function returns atoi(3) of gnam if it is all-digit, group id if it is not, -1 if group does not exist.

SEE ALSO
getgrnam(3)

HISTORY
present in fwtk since v1